Subject: Re: [PATCH/RFC] gitweb: Great subroutines renaming

From: Jakub Narebski <[email-masked]>
Date: Sun, 13 Aug 2006 11:29:00 +0200

Junio C Hamano wrote:

> Jakub Narebski <[email-masked]> writes:
> 
>> I have series of gitweb patches to send: should I make them pre-rename,
or
>> post-rename?
> 
> Do people happy with the general naming guidelines (I am)?
> 
> I'll be pushing out 1.4.2 this weekend, and then moving all the
> gitweb stuff pending in "next" to "master" after that.
> 
> Let's have the rename immediately on top of it first, then
> continue cleaning up after that.

So after 1.4.2 gitweb patches should be based on next, or on master?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git